/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author: Redbak
Theme URI: https://impreza.us-themes.com/
Author URI: https://redbak.com/
*/

/*********************************************
 *********************************************

 * *  1. Global Styling  * *
 * *  2. Navigation  * *
 * *  3. Sections  * *

 *********************************************
 *********************************************/


/*********************************************
 * *  1. Global Styling  * *
 *********************************************/
.content-with-bg-colour {
    padding: 3rem;
    border-radius: 3rem;
}
.wrapper-with-padding {
	padding: 1.5rem;
	gap: 3rem;
}
.text-over-top-img {
    border-radius: 3rem 3rem 0 0;
    padding-bottom: 0;
}
.text-over-top-img .w-btn-wrapper {
    bottom: calc(-1rem - 0.6em);
    position: relative;
    z-index: 2;
    width: fit-content;
    margin: 0;
    justify-self: center;
}
.top-banner-row-with-bg-img {
	min-height: 400px;
}
.white-bg {
	background: #ffffff;
}
.light-grey-bg {
	background: var(--color-andratec-light-grey);
}
.light-blue-bg {
	background: var(--color-andratec-light-blue);
}
.light-blue-20-bg {
	background: color-mix(in srgb, var(--color-andratec-light-blue) 20%, transparent);
}
.orange-bg {
	background: var(--color-andratec-orange);
}
.orange-20-bg {
	background: color-mix(in srgb, var(--color-andratec-orange) 20%, transparent);
}
.purple-blue-grad-bg {
	background: linear-gradient(45deg, var(--color-andratec-light-blue), var(--color-andratec-purple));
}

.w-counter-value {
    font-weight: 600;
	font-size: 4rem !important;
}
.w-counter-title {
    color: #ffffff;
}

/*recaptcha start*/
.grecaptcha-badge {
    box-shadow: grey 0px 0px 0px !important;
}
.grecaptcha-badge {
visibility: hidden;
}
.recaptcha-text {
    font-size: 12px !important;
}
.recaptcha-text a {
     text-decoration: underline;
     color: var(--color-content-primary) !important;
}
/*recaptcha end*/

/*********************************************
 * *  2. Navigation  * *
 *********************************************/
.l-subheader-cell.at_left {
    padding-left: 0.8rem;
}
.l-subheader-cell.at_right {
    padding-right: 1rem;
}

.w-tabs.nav-tab-level-one.layout_ver > .w-tabs-sections,
.w-tabs.nav-tab-level-two.layout_ver > .w-tabs-sections {
    transition: top 0.2s ease;
}
.w-tabs.layout_ver.navpos_left>div>.w-tabs-section:not(.no_indents) {
    padding-left: 1.5rem;
}

/**/
.andratec-nav .w-nav-control,
.andratec-mobile-nav .w-nav-control {
    background: #ffffff;
	color: var(--color-andratec-purple);
    padding: 10px 10px;
    border-radius: 10px;
}
.andratec-mobile-nav .w-nav-control {
    background: var(--color-andratec-light-grey);
}
.l-header.sticky .andratec-nav .w-nav-control {
	background: var(--color-andratec-light-grey);
}
.w-nav-icon {
	z-index: 1;
}
.andratec-nav .w-nav-control.active:after {
    content: "";
    position: absolute;
    z-index: 0;
    top: 35px;
    left: 0;
    width: calc(2rem + 20px);
    border-radius: 10px;
	height: calc((var(--header-height) - 35px) + ((36px + 0.5rem) * 6));
    background-color: #ffffff;
	transition-property: height, background-color;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(.78, .13, .15, .86);
}
.l-header.sticky .andratec-nav .w-nav-control.active:after {
	background-color: var(--color-andratec-light-grey);
	height: calc((var(--header-sticky-height) - 35px) + ((36px + 0.5rem) * 6) + 1rem);
}
.andratec-nav .w-nav-control.active:before {
    content: "";
    background: linear-gradient(180deg, var(--color-andratec-blue), transparent);
    width: 100dvw;
    left: 50%;
    transform: translateX(-50%);
    height: 50dvw;
    position: absolute;
    z-index: -1;
}
.andratec-nav .w-nav-control:hover {
	color: var(--color-andratec-blue) !important;
}
.andratec-nav .w-nav-list {
    background: transparent !important;
	overflow: visible !important;
	margin-top: 0rem;
	transition-property: margin-top;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(.78, .13, .15, .86);
}
.l-header.sticky .andratec-nav .w-nav-list {
	margin-top: 1rem;
}
.andratec-nav .w-nav-list > .menu-item {
	overflow: visible;
	left: 0.8rem;
}
.nav-tab-level-two .w-tabs-sections {
	height: fit-content;
}

.nav-tab-level-one .w-tabs-item:not(:last-child),
.nav-tab-level-two .w-tabs-item:not(:last-child) {
	margin-bottom: 0.5rem !important;
}

.w-tabs-item.tab-icon {
    margin-left: calc(1rem + 22px + 1.4rem);
}

.w-tabs-item.tab-icon:before {
	content: '';
	top: 0;
	left: calc(-1.5rem - 1rem - 20px);
    position: absolute;
    display: inline-block;
    width: 1.5rem;
    height: 100%;
    background-color: var(--color-andratec-dark-grey);
	-webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
	-webkit-mask-position: center;
	mask-repeat: no-repeat;
    mask-size: contain;
	mask-position: center;
}
.w-tabs-item.tab-icon:after {
    content: "";
    background: #ffffff;
    width: calc(1rem + 19px);
    height: calc(1rem + 20px);
    left: calc(-1.5rem - 1rem - 20px - 5px);
    border-radius: 10px;
/*     top: 3px; */
	top: 0px;
    display: inline;
    position: absolute;
    z-index: -1;
}
.w-tabs-item.tab-icon.active:after {
	background: var(--color-andratec-purple);
}
.w-tabs-item.tab-icon.active:before {
    background-color: var(--color-andratec-blue);
}
.w-tabs-item.tab-icon.home-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/Home.svg);
    mask-image: url(/wp-content/uploads/2026/05/Home.svg);
}
.w-tabs-item.tab-icon.products-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/Products.svg);
    mask-image: url(/wp-content/uploads/2026/05/Products.svg);
}
.w-tabs-item.tab-icon.news-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/News.svg);
    mask-image: url(/wp-content/uploads/2026/05/News.svg);
}
.w-tabs-item.tab-icon.product-videos-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/Product_videos.svg);
    mask-image: url(/wp-content/uploads/2026/05/Product_videos.svg);
}
.w-tabs-item.tab-icon.about-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/About_us.svg);
    mask-image: url(/wp-content/uploads/2026/05/About_us.svg);
}
.w-tabs-item.tab-icon.contact-tab:before {
    -webkit-mask-image: url(/wp-content/uploads/2026/05/Contact.svg);
    mask-image: url(/wp-content/uploads/2026/05/Contact.svg);
}
.nav-tab-level-one .w-tabs-item,
.nav-tab-level-two .w-tabs-item {
    letter-spacing: 0.01em;
    padding: 0.525em 1.7em !important;
    transition-duration: 0.3s;
/*     border-radius: 1rem !important; */
	border-radius: 10px !important;
    transition-timing-function: ease;
    background: var(--color-andratec-light-grey);
    color: var(--color-andratec-dark-grey);
    width: fit-content;
}
.nav-tab-level-one .w-tabs-item:focus,
.nav-tab-level-one .w-tabs-item.active,
.nav-tab-level-one .w-tabs-item:hover,
.nav-tab-level-two .w-tabs-item:focus,
.nav-tab-level-two .w-tabs-item.active,
.nav-tab-level-two .w-tabs-item:hover {
    background: var(--color-andratec-purple) !important;
    color: var(--color-andratec-blue) !important;
}

/**/
.w-search-open i.fas.fa-search {
    display: none;
}
.w-search-open:before {
    content: '';
    display: block;
    width: 2rem;
    height: 2rem;
    background-color: var(--color-andratec-purple);
    -webkit-mask-image: url('/wp-content/uploads/2026/05/Search-Icon.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-image: url('/wp-content/uploads/2026/05/Search-Icon.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}
.w-search-open:hover:before {
    background-color: var(--color-andratec-blue);
}
.w-search-open {
	width: auto;
    background-color: #ffffff;
    padding: 10px 10px;
    border-radius: 10px;
	transition-property: background-color;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(.78, .13, .15, .86);
}
@media (max-width: 900px) {
	.w-search-open {
		background-color: var(--color-andratec-light-grey);
	}
}
.l-header.sticky .w-search-open {
	background-color: var(--color-andratec-light-grey);
}
/*********************************************
 * *  3. Sections  * *
 *********************************************/
/* News */
.latest-news-grid-wrapper {
    padding: 1.5rem 1.5rem 1.5rem 2.5rem;
}
.latest-news-grid-content {
    flex: 1;
	padding: 1.5rem 0;
	gap: 0.5rem;
}
.latest-news-grid-img {
	flex: 1;
    border-radius: 2rem;
    height: stretch;
    aspect-ratio: 3 / 2;
}
.latest-news-grid-img img {
	height: 100%;
	object-fit: cover;
}

.latest-news-heading {
    background: var(--color-andratec-blue);
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    border-radius: 1rem;
    gap: 1rem;
	width: fit-content;
}
.latest-news-heading .w-image {
	border: 2px solid #ffffff;
    padding: 5px;
    border-radius: 10px;
}
.latest-news-heading .w-image-h {
	display: flex;
}
.latest-news-heading .w-image-h img {
	width: 1.5rem;
	overflow: visible;
}
.latest-news-heading h2 {
    color: #ffffff;
	font-size: 1.5rem;
	font-weight: 500;
}

.post_date {
	font-family: 'new-order';
    font-weight: 600;
    font-size: 1.2rem;
    padding-bottom: 0.5rem;
    border-bottom: 2px solid;
}

/* banner-carousel */ 

.banner-carousel .owl-stage-outer {
    border-radius: 0 0 3rem 3rem;
}
.banner-carousel .owl-dots {
    position: absolute;
    padding: 0;
    bottom: 1.5rem;
    right: 1.5rem;
	color: var(--color-andratec-light-grey);
}
.banner-carousel .owl-dot.active {
	color: var(--color-andratec-purple);
}
.banner-carousel .dotstyle_smudge .owl-dot span {
    width: 10px;
    height: 10px;
}
.banner-carousel .dotstyle_smudge .owl-dot.active span {
    width: 20px;
}

/* newletter-block */ 
.newletter-block-wrapper {
	padding: 2.5rem;
	gap: 1rem;
}
.newletter-block-heading {
	background: var(--color-andratec-blue);
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    border-radius: 1rem;
    gap: 1rem;
	width: fit-content;
}
.newletter-block-heading .w-image {
	border: 2px solid #ffffff;
    padding: 5px;
    border-radius: 10px;
}
.newletter-block-heading .w-image-h {
	display: flex;
}
.newletter-block-heading .w-image-h img {
	width: 1.5rem;
	overflow: visible;
}
.newletter-block-heading h2 {
    color: #ffffff;
	font-size: 1.5rem;
	font-weight: 500;
}

/******** product Category page *******/
.product-category-grid-wrapper {
	
}
.product-category-grid-heading-wrapper {
	
}
.product-category-grid-brochure-cta-wrapper {
	
}
.product-category-grid-brochure-wrapper {
	
}
.product-category-grid-cta-wrapper {
	
}

.product-category-grid-wrapper {
	padding: 2rem;
	border-radius: 4rem;
	gap: 2rem;
}
.product-category-grid .w-grid-list .w-grid-item:nth-child(odd) .product-category-grid-wrapper {
	background-color: var(--color-andratec-light-grey);
}
.product-category-grid .w-grid-list .w-grid-item:nth-child(even) .product-category-grid-wrapper {
	border: 3px solid;
	border-color: var(--color-andratec-light-grey);
}
.product-category-grid-heading-wrapper {
	justify-content: space-between;
}
.product-category-grid-heading-wrapper .post_title {
	font-size: 2rem;
    font-weight: 500;
}
.product-category-grid-heading-wrapper .w-image-h img {
	height: 4rem;
    width: auto;
}
.product-category-grid-wrapper .product_key_message {
	font-size: 1.2rem;
	width: 50%;
}
.product-category-grid-wrapper .product_category_image {
	width: calc(100% + 4rem);
    left: 50%;
    transform: translateX(-50%);
}
.product-category-grid-brochure-cta-wrapper {
	gap: 4rem;
}
.product-category-grid-brochure-cta-wrapper .w-btn {
	width: fit-content;
}
.product-category-grid-brochure-wrapper,
.product-category-grid-cta-wrapper {
	padding: 3rem;
	border-radius: 3rem;
	gap: 1rem;
	align-self: stretch;
	width: 100%;
}
/** products page **/
.product-category-grid-wrapper .post_taxonomy {
	font-family: var(--h2-font-family, inherit);
    font-weight: var(--h2-font-weight, inherit);
    font-size: var(--h2-font-size, inherit);
    font-style: var(--h2-font-style, inherit);
    line-height: var(--h2-line-height, 1.4);
    letter-spacing: var(--h2-letter-spacing, inherit);
    text-transform: var(--h2-text-transform, inherit);
}
/******** product page *******/
.product-page-title {
	font-size: 3.5rem;
    font-weight: 500;
}
.product_logo {
	text-align: right;
}
.product_logo img {
	height: 5rem;
	width: auto;
}
.product-features-wrapper {
	padding: 1.5rem;
	border-radius: 2rem;
	background-color: #FFFFFF;
	margin-bottom: 4rem;
}
.product-features-wrapper .repeater,
.product-features-wrapper .repeater-row {
	border-color: inherit;
}
.product-features-wrapper h3 {
	padding-top: 0;
}
.product-features-wrapper .repeater-field.feature {
	font-size: 1.2rem;
	font-family: var(--font-family, inherit);
    font-weight: var(--font-weight, 400);
    font-style: var(--font-style, normal);
    text-transform: var(--text-transform, none);
    line-height: var(--line-height, 28px);
    letter-spacing: var(--letter-spacing, 0);
	border-color: inherit;
}
.product-features-wrapper .repeater-field.feature:after {
    content: "";
    border-bottom: 3px solid;
    border-color: inherit;
    display: block;
    width: 40%;
    padding-bottom: 1rem;
    margin: 0 auto 1rem;
}
.product-features-wrapper .repeater-row:last-child .repeater-field.feature:after {
    display: none;
}
.product-content-row .vc_column-inner > div {
	margin-bottom: 3rem;
}
.product-key-message-wrapper {
	font-size: 1.5rem;
	font-family: var(--h3-font-family, inherit);
    font-weight: var(--h3-font-weight, inherit);
    line-height: var(--h3-line-height, 1.4);
    letter-spacing: var(--h3-letter-spacing, inherit);
    text-transform: var(--h3-text-transform, inherit);
}
.product-video {
	border-radius: 3rem;
}
.product-video .w-video-h {
	border-radius: 3rem;
}
.w-video-play-icon {
	width: auto;
	border-radius: 1rem;
    padding: 1rem;
}
.w-video-play-icon:after {
	display: none;
}
.w-video-play-icon:before {
    content: '';
    display: block;
    width: 3rem;
    height: 3rem;
    background-color: var(--color-andratec-purple);
    -webkit-mask-image: url('/wp-content/uploads/2026/05/Product_videos.svg');
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
    -webkit-mask-size: contain;
    mask-image: url('/wp-content/uploads/2026/05/Product_videos.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: contain;
}
.w-video-play-icon:hover:before {
    background-color: var(--color-andratec-blue);
}

.product-ordering-information-wrapper {
	padding: 3rem;
	border-radius: 3rem;
}
.product-ordering-information-wrapper h2 {
	margin-bottom: 2rem !important;
}
.product_ordering_information_ordering_information_table .repeater,
.product_ordering_information_ordering_information_table .repeater-row,
.product_ordering_information_ordering_information_table .repeater-field {
	border-color: inherit;
}

.product_ordering_information_ordering_information_table .repeater {
	overflow: auto;
}
.product_ordering_information_ordering_information_table .repeater-row {
	display: flex;
	gap: 0.5rem;
	font-size: 1rem;
	padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 1px solid;
	border-color: inherit;
	text-align: center;
    align-items: center;
}
.product_ordering_information_ordering_information_table .repeater .repeater-row:first-of-type {
	font-size: 1.2rem;
	font-weight: 500;
    border-bottom: 3px solid;
	border-color: inherit;
}
.product_ordering_information_ordering_information_table .repeater-row .repeater-field {
	flex: 1;
	min-width: 80px;
}
.product_ordering_information_ordering_information_table .repeater-row .repeater-field:empty {
	display: none;
}
/* .product_ordering_information_ordering_information_table .repeater-row .repeater-field.product_name,
.product_ordering_information_ordering_information_table .repeater-row .repeater-field.product_size {
	flex: 2;
}
.product_ordering_information_ordering_information_table .repeater-row .repeater-field.product_code {
	flex: 1;
}
.product_ordering_information_ordering_information_table .repeater .repeater-row:first-of-type .repeater-field.product_name:before {
    content: "Product Name";
    display: block;
	font-weight: 500;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 3px solid;
    border-color: inherit;
}
.product_ordering_information_ordering_information_table .repeater .repeater-row:first-of-type .repeater-field.product_size:before {
    content: "Product Size";
    display: block;
	font-weight: 500;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 3px solid;
    border-color: inherit;
}
.product_ordering_information_ordering_information_table .repeater .repeater-row:first-of-type .repeater-field.product_code:before {
    content: "Product Code";
    display: block;
	font-weight: 500;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 3px solid;
    border-color: inherit;
} */
.product-brochure-wrapper {
	padding: 3rem;
    border-radius: 3rem;
    gap: 1rem;
}
.product-cta-wrapper {
	padding: 3rem;
    border-radius: 3rem;
	gap: 1rem;
}

/*** product-videos ***/
.product-videos-grid-wrapper {
    background-color: var(--color-andratec-light-grey);
    padding: 2rem;
    border-radius: 4rem;
    gap: 1rem;
}
.product-videos-grid-wrapper .w-video,
.product-videos-grid-wrapper .w-video-h {
	border-radius: 2rem;
}

/*** Team members ***/
.team-grid-wrapper {
	background-color: var(--color-andratec-light-grey);
    padding: 2rem;
    border-radius: 2.5rem;
}
.team-grid-wrapper .w-btn {
	margin-top: auto;
}
/*********************************************
 * *  Responsive Styling  * *
 *********************************************/

@media (max-width: 1200px) {
     {
    }
}

@media (max-width: 1024px) {
     {
    }
}

@media (max-width: 900px) {
     {
    }
}

@media (max-width: 768px) {
     {
    }
}

@media (max-width: 600px) {
     {
    }
}

@media (max-width: 480px) {
     {
    }
}

@media (max-width: 320px) {
     {
    }
}
